import 'package:flutter/material.dart';

import '../model/car_detail_model.dart';

class CarDetailViewModel extends ChangeNotifier {
  CarDetailModel _carModel;

  CarDetailModel get carModel => _carModel;

  set carModel(CarDetailModel value) {
    _carModel = value;
    notifyListeners();
  }
}
